
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShabaninDemoEkz", "ShabaninDemoEkz\ShabaninDemoEkz.csproj", "{2FC2478B-D372-488C-BF8B-82F9116B3536}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FC2478B-D372-488C-BF8B-82F9116B3536}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FC2478B-D372-488C-BF8B-82F9116B3536}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FC2478B-D372-488C-BF8B-82F9116B3536}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FC2478B-D372-488C-BF8B-82F9116B3536}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {219781B7-3555-4D7D-901E-7E7166BCB7BF}
	EndGlobalSection
EndGlobal
